apc_delete
apc_load_constants
APC Functions
PHP Manual

# apc_fetch

(PECL apc:3.0.0-3.0.9)

apc_fetch — Fetch a stored variable from the cache

### Description

mixed apc_fetch ( string `$key` )

Fetchs a stored variable from the cache.

### Parameters

`key`

  The `key` used to store the value (with apc_store()).

### Return Values

The stored variable on success; `FALSE` on failure

### Examples

Example #1 A apc_fetch() example

`<?php
$bar = 'BAR';
apc_store('foo', $bar);
var_dump(apc_fetch('foo'));
?>`

The above example will output:

    string(3) "BAR"

### See Also

- apc_store()
- apc_delete()

apc_delete
apc_load_constants
APC Functions
PHP Manual